Index: pkg/PLIST-docs
===================================================================
RCS file: /cvs/ports/print/lilypond/pkg/PLIST-docs,v
retrieving revision 1.4
diff -u -p -r1.4 PLIST-docs
--- pkg/PLIST-docs	11 Oct 2009 18:56:21 -0000	1.4
+++ pkg/PLIST-docs	27 Dec 2009 10:33:11 -0000
@@ -3913,13 +3463,17 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-3eef16e1.png
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-5cafda70.ly
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-5cafda70.png
-share/doc/lilypond/${VERSION}/Documentation/user/de/lily-851b1371.ly
-share/doc/lilypond/${VERSION}/Documentation/user/de/lily-851b1371.png
+share/doc/lilypond/${VERSION}/Documentation/user/de/lily-71b1706d.ly
+share/doc/lilypond/${VERSION}/Documentation/user/de/lily-71b1706d.png
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-dde85252.ly
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-dde85252.png
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-e316dbde.ly
 share/doc/lilypond/${VERSION}/Documentation/user/de/lily-e316dbde.png
+share/doc/lilypond/${VERSION}/Documentation/user/de/lily-fb00b4b8.ly
+share/doc/lilypond/${VERSION}/Documentation/user/de/lily-fb00b4b8.png
 share/doc/lilypond/${VERSION}/Documentation/user/df/
+share/doc/lilypond/${VERSION}/Documentation/user/df/lily-a91451a2.ly
+share/doc/lilypond/${VERSION}/Documentation/user/df/lily-a91451a2.png
 share/doc/lilypond/${VERSION}/Documentation/user/df/lily-dd28b68c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/df/lily-dd28b68c.png
 share/doc/lilypond/${VERSION}/Documentation/user/df/lily-e4a7b653.ly
@@ -3949,6 +3503,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-764df497.png
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-b32f43bc.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-b32f43bc.png
+share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-bbb4ec1a.ly
+share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-bbb4ec1a.png
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-c9367168.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-c9367168.png
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-d1725ce7.ly
@@ -3956,6 +3512,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-fd82f405.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e2/lily-fd82f405.png
 share/doc/lilypond/${VERSION}/Documentation/user/e3/
+share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-2e497bac.ly
+share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-2e497bac.png
 share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-432b0b9e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-432b0b9e.png
 share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-5a53a862.ly
@@ -3973,6 +3531,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-f99bebd3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e3/lily-f99bebd3.png
 share/doc/lilypond/${VERSION}/Documentation/user/e4/
+share/doc/lilypond/${VERSION}/Documentation/user/e4/lily-04daa4b7.ly
+share/doc/lilypond/${VERSION}/Documentation/user/e4/lily-04daa4b7.png
 share/doc/lilypond/${VERSION}/Documentation/user/e4/lily-1bb82e91.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e4/lily-1bb82e91.png
 share/doc/lilypond/${VERSION}/Documentation/user/e4/lily-1f256900.ly
@@ -4004,8 +3564,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-5c063b1d.png
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-87ee9342.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-87ee9342.png
-share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-ae30784d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-ae30784d.png
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-dcb98145.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-dcb98145.png
 share/doc/lilypond/${VERSION}/Documentation/user/e5/lily-fbce8f2d.ly
@@ -4032,6 +3590,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-70f829d8.png
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-a2e037d1.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-a2e037d1.png
+share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-bda610c8.ly
+share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-bda610c8.png
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-c061e1c0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-c061e1c0.png
 share/doc/lilypond/${VERSION}/Documentation/user/e7/lily-e4c57d74.ly
@@ -4060,8 +3620,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-8f26e58c.png
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-a0bf21a4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-a0bf21a4.png
-share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-dbaa378f.ly
-share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-dbaa378f.png
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-dcb89212.ly
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-dcb89212.png
 share/doc/lilypond/${VERSION}/Documentation/user/e9/lily-fdefc51e.ly
@@ -4105,10 +3663,12 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-0fcb34b3.png
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-48ff3174.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-48ff3174.png
+share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-86d98b04.ly
+share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-86d98b04.png
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-b885e2e9.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-b885e2e9.png
-share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-b93a4bcb.ly
-share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-b93a4bcb.png
+share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-d59f37bb.ly
+share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-d59f37bb.png
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-faef7bca.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ee/lily-faef7bca.png
 share/doc/lilypond/${VERSION}/Documentation/user/ef/
@@ -4125,6 +3685,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f0/
 share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-02627608.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-02627608.png
+share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-7d5c039c.ly
+share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-7d5c039c.png
 share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-8e25f251.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-8e25f251.png
 share/doc/lilypond/${VERSION}/Documentation/user/f0/lily-97976496.ly
@@ -4138,6 +3700,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f1/
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-016b7fed.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-016b7fed.png
+share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-069a6d5c.ly
+share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-069a6d5c.png
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-335695eb.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-335695eb.png
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-7b71b768.ly
@@ -4149,6 +3713,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-c76abc4d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f1/lily-c76abc4d.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/
+share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-0a56da40.ly
+share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-0a56da40.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-133f0d65.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-133f0d65.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-4151ccc3.ly
@@ -4159,8 +3725,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-64afcd3e.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-c155494d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-c155494d.png
-share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-c275a1a6.ly
-share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-c275a1a6.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-cc7b8758.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-cc7b8758.png
 share/doc/lilypond/${VERSION}/Documentation/user/f2/lily-e348e55b.ly
@@ -4191,8 +3755,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-8cb43578.png
 share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-b2d10c63.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-b2d10c63.png
-share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-ea934c2e.ly
-share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-ea934c2e.png
+share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-edd590dd.ly
+share/doc/lilypond/${VERSION}/Documentation/user/f4/lily-edd590dd.png
 share/doc/lilypond/${VERSION}/Documentation/user/f5/
 share/doc/lilypond/${VERSION}/Documentation/user/f5/lily-1d23dc02.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f5/lily-1d23dc02.png
@@ -4243,12 +3807,12 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-0909689b.png
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-58c9bfb3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-58c9bfb3.png
+share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-5cd14cb4.ly
+share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-5cd14cb4.png
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-c826aa5e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-c826aa5e.png
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-d528fac6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-d528fac6.png
-share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-ef7f15f3.ly
-share/doc/lilypond/${VERSION}/Documentation/user/f8/lily-ef7f15f3.png
 share/doc/lilypond/${VERSION}/Documentation/user/f9/
 share/doc/lilypond/${VERSION}/Documentation/user/f9/lily-0c082d81.ly
 share/doc/lilypond/${VERSION}/Documentation/user/f9/lily-0c082d81.png
@@ -4269,8 +3833,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/fa/
 share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-816cefb8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-816cefb8.png
-share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-9f54685f.ly
-share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-9f54685f.png
 share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-a7576344.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-a7576344.png
 share/doc/lilypond/${VERSION}/Documentation/user/fa/lily-c1cc8ab7.ly
@@ -4286,6 +3848,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-43897e3b.png
 share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-661c78e6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-661c78e6.png
+share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-7f7b42ec.ly
+share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-7f7b42ec.png
 share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-d5bac7f8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fb/lily-d5bac7f8.png
 share/doc/lilypond/${VERSION}/Documentation/user/fc/
@@ -4297,28 +3861,22 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-5eb082c3.png
 share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-8784dc6a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-8784dc6a.png
-share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-9b1ee04d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-9b1ee04d.png
 share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-fcdadfdd.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fc/lily-fcdadfdd.png
 share/doc/lilypond/${VERSION}/Documentation/user/fd/
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-2a49fa67.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-2a49fa67.png
-share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-640b7a69.ly
-share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-640b7a69.png
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-9e4f3bef.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-9e4f3bef.png
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-a2243623.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-a2243623.png
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-d1595c23.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-d1595c23.png
-share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-e21519a4.ly
-share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-e21519a4.png
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-e9d6773a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fd/lily-e9d6773a.png
 share/doc/lilypond/${VERSION}/Documentation/user/fe/
-share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-382863b9.ly
-share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-382863b9.png
+share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-2bad65e3.ly
+share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-2bad65e3.png
 share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-51107612.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-51107612.png
 share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-60f36920.ly
@@ -4328,14 +3886,14 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-76205c97.ly
 share/doc/lilypond/${VERSION}/Documentation/user/fe/lily-76205c97.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/
+share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-0d815ea2.ly
+share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-0d815ea2.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-3d344c30.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-3d344c30.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-4431c0d6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-4431c0d6.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-6d60c7d0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-6d60c7d0.png
-share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-8a2ab77d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-8a2ab77d.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-b03280f5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-b03280f5.png
 share/doc/lilypond/${VERSION}/Documentation/user/ff/lily-bb7ca5c8.ly
@@ -4350,6 +3908,7 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/index.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/index.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/index.html
+share/doc/lilypond/${VERSION}/Documentation/user/index.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lily-flat-bw.png
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond/
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-big-page.de.html
